<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="/Users/benjamin/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio/1.0.0/2534c458682c73f5b9871131ab3098d3f987ca3/okio-1.0.0.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="02534c458682c73f5b9871131ab3098d3f987ca3">
        <dex dex="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/pre-dexed/debug/okio-1.0.0-54ac029a03c25abe59b745b19f6db533dcbea645.jar" />
    </item>
    <item
        jar="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/exploded-aar/com.android.support/support-v4/21.0.3/classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="2c91c949a45a21cdecf26e03951e46c7beec9ad8">
        <dex dex="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/pre-dexed/debug/classes-2716201d8ce8c081d86b3ed7451b2fd111b0138b.jar" />
    </item>
    <item
        jar="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/exploded-aar/com.android.support/support-v4/21.0.3/libs/internal_impl-21.0.3.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="01ec05bfbafcc07646ba813000bf2ef11742dd03">
        <dex dex="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/pre-dexed/debug/internal_impl-21.0.3-f11b524944dab92114666155aa6500c5037e6948.jar" />
    </item>
    <item
        jar="/Users/benjamin/.gradle/caches/modules-2/files-2.1/com.github.frankiesardo/auto-parcel/0.2/d28e477be0a5a3f8fc6770310868528563c3fd37/auto-parcel-0.2.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="d28e477be0a5a3f8fc6770310868528563c3fd37">
        <dex dex="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/pre-dexed/debug/auto-parcel-0.2-10795a55371917b4efb39fddf563e93b40c821f0.jar" />
    </item>
    <item
        jar="/Users/benjamin/Library/Android/sdk/extras/android/m2repository/com/android/support/support-annotations/21.0.3/support-annotations-21.0.3.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="4b74cefe1f0c1b819e7260c8627a14674e37fd35">
        <dex dex="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/pre-dexed/debug/support-annotations-21.0.3-d42686fb7dc428462c5a185e1d07242a861e9697.jar" />
    </item>
    <item
        jar="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/exploded-aar/com.android.support/appcompat-v7/21.0.3/classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="81d42bf983a8741f4888a6e333e454e4a5e0eeb7">
        <dex dex="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/pre-dexed/debug/classes-b5cc7c1b5749395b30d7df27ce80001741ce7d22.jar" />
    </item>
    <item
        jar="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/exploded-aar/nl.littlerobots.bean/beanlib/0.9.2/classes.jar"
        jumboMode="false"
        revision="21.1.2"
        sha1="9cb0fd08d17910f176d6028077c45e3ed093b255">
        <dex dex="/Users/benjamin/android/BluetoothLightControl/app/build/intermediates/pre-dexed/debug/classes-d72e300f8311d8e0ca9984bec9aa9b9830e91945.jar" />
    </item>

</items>
